import { https } from '@/utils/http.js';
export function loginApi(config) { // 登录
	return https({
		url: '/sys/sinopecLogin',
		method: 'post',
		data: config
	})
}
export function localLoginApi(config) { // 本地登录
	return https({
		url: '/sys/login',
		method: 'post',
		data: config
	})
}
export function queryRoleApi(config) { // 获取角色职位
	return https({
		url: '/appConnet/app/queryRoleByRoleIds',
		method: 'get',
		data: config
	})
}
export function getUserPermissionApi(config) { // 获取权限
	return https({
		url: '/sys/permission/getUserPermissionByToken',
		method: 'get',
		data: config
	})
}